
/************************/
/***** Index Layout *****/
/************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	/**** Remove vertical line ****/
	#main-content .container:before { display: none; }

	/**** Columns ****/
	#left-area { margin-right: 30px !important; width: 803px; padding-bottom: 30px; }
	#sidebar { width: 247px !important; margin-bottom: 30px; }
	#sidebar .et_pb_widget { margin: 0px !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
	#left-area { margin-right: 25px !important; width: 714px !important; }
	#sidebar { width: 221px !important; }

}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	
	#left-area { float: left !important; margin-right: 20px !important; width: 513px !important; }
	#sidebar { float: left !important; width: 157px !important; }

}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	
	#left-area { margin-right: 0px !important; width: 100% !important; padding-bottom: 20px; }
	#sidebar { width: 100% !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	
	#left-area { margin-right: 0px !important; width: 100% !important; padding-bottom: 20px; }
	#sidebar { width: 100% !important; }
	
}